org.jdk8.backport

## Interface ConcurrentHashMap8.ObjectByObjectToLong<A,B>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.ObjectByObjectToLong<A,B>

Interface describing a function mapping two arguments to a long

### Method Summary

Methods
`long` `apply(A a, B b)`

### Method Detail

#### apply

    long apply(A a,
             B b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015